Budbux - iOS - Task #1202

Forgot Password
06/12/2019 08:52 AM - Sarina Byanjankar

Status: Verified Start date: 06/12/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Add functionality in forgot password.

History

#1 - 06/13/2019 04:12 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 06/13/2019 04:12 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/13/2019 08:04 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 06/13/2019 11:14 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

#5 - 07/12/2019 08:18 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
